﻿@font-face {
    font-family: 'TaglineIcons';
    src: url('../fonts/tagline-icons.eot?gl5liw');
    src: url('../fonts/tagline-icons.eot?gl5liw#iefix') format('embedded-opentype'), url('../fonts/tagline-icons.ttf?gl5liw') format('truetype'), url('../fonts/tagline-icons.woff?gl5liw') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[class^="ico-"],
[class*=" ico-"] {
    font-family: 'TaglineIcons', sans-serif;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-car-wheel::before {
    content: "\e943";
}

.ico-cooking-pan::before {
    content: "\e944";
}

.ico-fire::before {
    content: "\e945";
}

.ico-home::before {
    content: "\e942";
}

.ico-moving-box::before {
    content: "\e93d";
}

.ico-deli-man-2::before {
    content: "\e93e";
}

.ico-worker-loading::before {
    content: "\e93f";
}

.ico-warehouse::before {
    content: "\e940";
}

.ico-heart-outline::before {
    content: "\e941";
}

.ico-deliver-24h::before {
    content: "\e93c";
}

.ico-reply::before {
    content: "\e901";
}

.ico-ar-glasses::before {
    content: "\e900";
}

.ico-bike::before {
    content: "\e902";
}

.ico-credit-card::before {
    content: "\e903";
}

.ico-deli-man::before {
    content: "\e904";
}

.ico-deli-seven::before {
    content: "\e905";
}

.ico-fast-run-man::before {
    content: "\e906";
}

.ico-floating::before {
    content: "\e907";
}

.ico-free::before {
    content: "\e908";
}

.ico-germany .path1::before {
    content: "\e909";
    color: rgb(216, 0, 39);
}

.ico-germany .path2::before {
    content: "\e90a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-germany .path3::before {
    content: "\e90b";
    margin-left: -1em;
    color: rgb(255, 218, 68);
}

.ico-gift::before {
    content: "\e90c";
}

.ico-hand-shake::before {
    content: "\e90d";
}

.ico-happy-man::before {
    content: "\e90e";
}

.ico-happy-smiley::before {
    content: "\e90f";
}

.ico-hotel-man::before {
    content: "\e910";
}

.ico-japan .path1::before {
    content: "\e911";
    color: rgb(240, 240, 240);
}

.ico-japan .path2::before {
    content: "\e912";
    margin-left: -1em;
    color: rgb(216, 0, 39);
}

.ico-kitchen-cooker::before {
    content: "\e913";
}

.ico-like::before {
    content: "\e914";
}

.ico-magnifying-heart .path1::before {
    content: "\e915";
    color: rgb(247, 241, 230);
}

.ico-magnifying-heart .path2::before {
    content: "\e916";
    margin-left: -1em;
    color: rgb(43, 50, 55);
}

.ico-magnifying-heart .path3::before {
    content: "\e917";
    margin-left: -1em;
    color: rgb(243, 219, 189);
}

.ico-magnifying-heart .path4::before {
    content: "\e918";
    margin-left: -1em;
    color: rgb(243, 219, 189);
}

.ico-magnifying-heart .path5::before {
    content: "\e919";
    margin-left: -1em;
    color: rgb(43, 50, 55);
}

.ico-magnifying-heart .path6::before {
    content: "\e91a";
    margin-left: -1em;
    color: rgb(212, 61, 33);
}

.ico-photo-camera::before {
    content: "\e91b";
}

.ico-piggybank::before {
    content: "\e91c";
}

.ico-price-tag-quality::before {
    content: "\e91d";
}

.ico-price-tag-star::before {
    content: "\e91e";
}

.ico-rocket::before {
    content: "\e91f";
}

.ico-safebox::before {
    content: "\e920";
}

.ico-shield::before {
    content: "\e921";
}

.ico-smiling::before {
    content: "\e922";
}

.ico-south-korea .path1::before {
    content: "\e923";
    color: rgb(240, 240, 240);
}

.ico-south-korea .path2::before {
    content: "\e924";
    margin-left: -1em;
    color: rgb(216, 0, 39);
}

.ico-south-korea .path3::before {
    content: "\e925";
    margin-left: -1em;
    color: rgb(0, 82, 180);
}

.ico-south-korea .path4::before {
    content: "\e926";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path5::before {
    content: "\e927";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path6::before {
    content: "\e928";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path7::before {
    content: "\e929";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path8::before {
    content: "\e92a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path9::before {
    content: "\e92b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path10::before {
    content: "\e92c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path11::before {
    content: "\e92d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path12::before {
    content: "\e92e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path13::before {
    content: "\e92f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path14::before {
    content: "\e930";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path15::before {
    content: "\e931";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path16::before {
    content: "\e932";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path17::before {
    content: "\e933";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path18::before {
    content: "\e934";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path19::before {
    content: "\e935";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path20::before {
    content: "\e936";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-south-korea .path21::before {
    content: "\e937";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}

.ico-star::before {
    content: "\e938";
}

.ico-star5::before {
    content: "\e939";
}

.ico-tick-circle::before {
    content: "\e93a";
}

.ico-tools::before {
    content: "\e93b";
}

.green-bold {
    color: #053B06;
}

.green-normal {
    color: #138A36;
}

.green-light {
    color: #0DAB76;
}

.blue-bold {
    color: #224870;
}

.blue-normal {
    color: #2A4494;
}

.blue-light {
    color: #247BA0;
}

.purple-bold {
    color: #3A015C;
}

.purple-normal {
    color: #531253;
}

.purple-light {
    color: #785589;
}

.red-bold {
    color: #6C0E23;
}

.red-normal {
    color: #A40606;
}

.red-light {
    color: #B23A48;
}

.forest-bold {
    color: #40531B;
}

.forest-normal {
    color: #828C51;
}

.forest-light {
    color: #7E9181;
}